View Issue Details

IDProjectCategoryView StatusLast Update
0003664BattleMaster Bugs(No Category)public2008-02-05 06:40
ReporterguestAssigned ToTom 
Status closedResolutionfixed 
Summary0003664: Armies are being Reset/Cleared
DescriptionOn the FEI in Nighthelm for the last two turns our Armies have been reset. On the Evening Turn and this last Morning turn our Armies were removed.

I refounded an Army between the turns, however that army has also disapeared with the turn change.

Knights are all unassigned, there are no Armies current listed as being in the Realm.
TagsNo tags attached.
Branch (shown in-game in the top-right corner)
Game WorldFar East

Activities

Tom

2007-09-21 21:15

administrator   ~0009650

Check if it happens again. I fixed a bug that might have caused this.

Theresa M Krach

2007-09-22 06:26

reporter   ~0009654

The armies reset in Arcachon FEI again (sunrise turn)

Balewind

2007-09-22 06:43

reporter   ~0009656

All armies on Beluterra are gone.

Faith

2007-09-22 06:55

reporter   ~0009657

Just happened on Atamara, in Abington... all armies.. gone.. poof... no clue where they (nor the gold in the warchests, thank you bloody much) went...

Willem

2007-09-22 07:08

reporter   ~0009658

On Atamara, Falasan, the 4 armies of Falsan have gone away.

aguest

2007-09-22 07:50

reporter   ~0009659

Atamara, Cagilan Empire

all armies gone.. (the one that my character was part of is gone..... went into message some realm mate.. and no one has the title of "marshal of ... army"

fnicolino

2007-09-22 15:03

reporter   ~0009663

In EC CAligus, all the armys were disbanded

the1exile

2007-09-22 15:04

reporter   ~0009664

Same in Rio, BT

Faith

2007-09-22 16:56

reporter   ~0009666

So.. anybody have the ability to change this ticked from Game World "Far East" to "All"? Cuz sure sounds like it..

Calvin November

2007-09-22 20:37

reporter   ~0009667

We're seeing this in the Colonies as well.

guest

2007-09-23 02:25

viewer   ~0009668

It also happened to the Assassins in the colonies.

Tom

2007-09-24 16:39

administrator   ~0009679

Damn. Why did this spread to the other islands?

Faith

2007-09-24 20:05

reporter   ~0009682

I say a bug virus... servers need antibiotics, or chicken soup... that, or threaten them with a bath, if they don't fix themselves and quick...

Or, you can always go after the servers' egos... threaten to install Windows 3.1 for Workgroups, if they don't "shape up", as their main OS..

guest

2007-09-25 06:57

viewer   ~0009686

If we try to create new armies, they are reset within the next couple of turns, this is happening all over Eston

Indirik

2007-09-27 19:12

reporter   ~0009705

Someone created an army in KoA on BT, and is still there after for two days.

Faith

2007-09-29 20:25

reporter   ~0009715

"Someone created an army in KoA on BT, and is still there after for two days. "

Important question now... is is that army STILL there after this much time?

Indirik

2007-10-01 15:47

reporter   ~0009727

Our army in KoA is still here. It's been 6 or 7 days.

Issue History

Date Modified Username Field Change
2007-09-21 08:00 guest New Issue
2007-09-21 08:00 guest Game World => Far East
2007-09-21 21:11 Tom Status new => feedback
2007-09-21 21:15 Tom Note Added: 0009650
2007-09-22 06:26 Theresa M Krach Note Added: 0009654
2007-09-22 06:43 Balewind Note Added: 0009656
2007-09-22 06:55 Faith Note Added: 0009657
2007-09-22 07:08 Willem Note Added: 0009658
2007-09-22 07:50 aguest Note Added: 0009659
2007-09-22 15:03 fnicolino Note Added: 0009663
2007-09-22 15:04 the1exile Note Added: 0009664
2007-09-22 16:56 Faith Note Added: 0009666
2007-09-22 20:37 Calvin November Note Added: 0009667
2007-09-23 02:25 guest Note Added: 0009668
2007-09-24 16:39 Tom Note Added: 0009679
2007-09-24 20:05 Faith Note Added: 0009682
2007-09-25 06:57 guest Note Added: 0009686
2007-09-25 08:04 Tom Status feedback => assigned
2007-09-25 08:04 Tom Assigned To => Tom
2007-09-27 19:12 Indirik Note Added: 0009705
2007-09-29 20:25 Faith Note Added: 0009715
2007-10-01 15:47 Indirik Note Added: 0009727
2008-01-28 14:49 Tom Status assigned => resolved
2008-01-28 14:49 Tom Resolution open => fixed
2008-02-05 06:40 Tom Status resolved => closed
2012-02-27 12:09 Tom Category other error => (No Category)